# Généré par JDR-Bot Éditeur v4.8

titre: Le Chatêau en T ... heu Hanté ! (joué v_nb_parties_o_v fois depuis la maj 4.8)
markdown: fix
options:
  rafraichir: 🔄
  inventaire: 🎒
alias_globaux:
  un: 1️⃣
  deux: 2️⃣
  trois: 3️⃣
  quatre: 4️⃣
salles:

- id: hall
  bouton: 🏘️ Le Hall
  texte: |-
    <<http://cyril-fiesta.fr/jdr-bot/scenarios/sounds/chateau/steps.ogg>>Vous êtes dans le hall d'un grand château.
    Vous pouvez allez dans la cuisine (2 ou 🍽️ ou 1️⃣), la salle de bain (3 ou 🛁 ou 2️⃣) ou le salon (4 ou 3️⃣).
    -Vous pouvez aussi tenter de sortir en cassant fenêtre donnant sur le jardin (5 ou 🌻 ou 4️⃣).
    +Vous pouvez aussi tenter d'appuyer sur la sonnette qui traine là (🎵).
    (Rappel : `avancer` [numéro]. Vous pouvez re-afficher, à tout moment, le texte de la salle actuelle en utilisant `examiner` ou 🔄, et afficher le contenu de votre inventaire en utilisant `inventaire` ou 🎒)
  evenements:
  - si: ~
    texte: Ding Dong ... Inutile on est d'accord !
    texte-si:
    - si: _max_atteint_
      texte: C'est cassé ! tu ne peux plus l'utiliser :(
    bouton: 🎵
    max: 3
  choix:
  - commande: un
    vers: cuisine
    si: ~
  - commande: deux
    vers: salle-de-bain
    si: ~
  - commande: trois
    vers: salon
    si: cle_salon1 cle_salon2
    texte_ok: <<http://cyril-fiesta.fr/jdr-bot/scenarios/sounds/chateau/doorOpen.ogg>>Vous déverrouillez la porte grâce à
      vos clés.
    texte_ko: <<http://cyril-fiesta.fr/jdr-bot/scenarios/sounds/chateau/doorClose.ogg>>La porte est solide et fermée par 2
      verrous.
  - commande: quatre
    vers: fenetre
    si: marteau
    texte_ok: <<http://cyril-fiesta.fr/jdr-bot/scenarios/sounds/chateau/glass_breaking.wav>>Vous brisez la fenêtre !
    texte_ko: <<http://cyril-fiesta.fr/jdr-bot/scenarios/sounds/chateau/impactGlass.ogg>>Vous avez besoin d'un objet solide
      pour casser la fenêtre.
- id: cuisine
  bouton: 🍽️ La Cuisine
  texte: |-
    <<http://cyril-fiesta.fr/jdr-bot/scenarios/sounds/chateau/steps.ogg>>La cuisine est sale !
    La table est pleine de bazar !
    Vous pouvez retourner dans le hall (1 ou 🏘️ ou 1️⃣) ou aller dans le cagibi (6 ou 🛍️ ou 2️⃣).
    (Astuce : `examiner` [meuble] ça peut aider, et `prendre` [objet] aussi :))
  objets:
  - nom: cle_salon1
    endroit: table
    desc_meuble: Dans tout ce bazar, vous distinguez une belle clé (cle_salon1).
    description: La clé sert à ouvrir un verrou évidement !
    msg_ramassage: Vous ramassez une clé posée sur la table.
    reaction_meuble: Examiner la table
    reaction_prise: Ramasser la clé
    reaction_objet: Examiner la clé
  choix:
  - commande: un
    vers: hall
    si: ~
  - commande: deux
    vers: cagibi
    si: ~
- id: salle-de-bain
  bouton: 🛁 La Salle de bain
  texte: |-
    <<http://cyril-fiesta.fr/jdr-bot/scenarios/sounds/chateau/steps.ogg>>Il n'y a rien d'intéressant dans la salle de bain...
    Ah quelque chose brille dans la baignoire !
    Vous pouvez retourner dans le hall (1 ou 🏘️ ou 1️⃣).
    (Astuce : `examiner` [meuble] ça peut aider, et `prendre` [objet] aussi :))`
  objets:
  - nom: cle_salon2
    endroit: baignoire
    desc_meuble: Il y a un fond d'eau croupi dans lequel est plongée une clé (cle_salon2).
    description: C'est une clé, ouvre un dictionnaire si tu ne connais pas !
    msg_ramassage: Vous ramassez une clé dans la baignoire.
  choix:
  - commande: un
    vers: hall
    si: ~
- id: salon
  bouton: 🚪 Le Salon
  texte: |-
    <<http://cyril-fiesta.fr/jdr-bot/scenarios/sounds/chateau/steps.ogg>>Vous entrez dans le salon et trouvez le trésor dans le salon !
    Vous le prenez et partez en courant. AU VOLEUR !!!!
  evenements:
  - si: ~
    fin: victoire
    texte: <<http://cyril-fiesta.fr/jdr-bot/scenarios/sounds/chateau/congratulations.ogg>>Félicitation, vous avez gagné.[[http://cyril-fiesta.fr/jdr-bot/scenarios/image/chateau/trophee.png]]
- id: fenetre
  bouton: 🌻 Le Jardin
  texte: |-
    <<http://cyril-fiesta.fr/jdr-bot/scenarios/sounds/chateau/steps.ogg>>Vous cassez la fenêtre avec le marteau.
    Un bout de verre vous entaille profondément le ventre.+n+Après une longue agonie ... Vous êtes mort !!!
  evenements:
  - si: ~
    fin: defaite
    texte: <<http://cyril-fiesta.fr/jdr-bot/scenarios/sounds/chateau/game_over.ogg>>Vous avez perdu, c’est pas génial ![[http://cyril-fiesta.fr/jdr-bot/scenarios/image/chateau/crane.png]]
- id: cagibi
  bouton: 🛍️ Le Cagibi
  texte: |-
    <<http://cyril-fiesta.fr/jdr-bot/scenarios/sounds/chateau/steps.ogg>>Il fait froid ici !
    Il y a une caisse à outil (caisse).
    Vous pouvez retourner dans la cuisine(2 ou 🍽️ ou 1️⃣)
    (Astuce : [[PREFIX]]examiner [objet 🔎 ou meuble 🧰] ça peut aider, et [[PREFIX]]prendre [objet] ou 🔨 aussi :))
  objets:
  - nom: marteau
    endroit: caisse
    desc_meuble: 'Vous ouvrez la caisse à outil : elle contient un magnifique marteau rouge (marteau)'
    description: Le marteau est rouge et bien solide !
    msg_ramassage: Vous trouvez un beau marteau bien solide !
    reaction_meuble: 🧰
    reaction_prise: 🔨
    reaction_objet: 🔎
  choix:
  - commande: un
    vers: cuisine
    si: ~
